/* 110769 // page/110769.css // ncf_tcc_Cache_page/110769.css */

#paragraph_7036845_inner {background-color: #FFFFFF !important;margin-top: 20px !important;margin-right: 20px !important;margin-bottom: 20px !important;margin-left: 20px !important;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;padding-left: 10px !important;}#paragraph_7036848_inner {}#paragraph_7036851_inner {}.de #paragraph_7036854 .image_container P {
	width: 490px;
}

#paragraph_7036854_inner {}#paragraph_7036902 {	white-space: nowrap;	min-height: 0px;}#paragraph_7036902_inner {	min-height: 0px;	zoom: 1;}#paragraph_7036905 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_7036905 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_7036905 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_7036908 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_7036908 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_7036908 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_7036902_inner {margin-top: 10px !important;}.de #paragraph_7036905_inner P {
	width: 490px;
}

#paragraph_7036905_inner {}.de #paragraph_7036908_inner P {
	width: 490px;
}

#paragraph_7036908_inner {}#paragraph_7036893 {	white-space: nowrap;	min-height: 0px;}#paragraph_7036893_inner {	min-height: 0px;	zoom: 1;}#paragraph_7036896 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_7036896 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_7036896 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_7036899 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_7036899 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_7036899 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_7036893_inner {margin-top: 10px !important;}.de #paragraph_7036896_inner P {
	width: 490px;
}

#paragraph_7036896_inner {}.de #paragraph_7036899_inner P {
	width: 490px;
}

#paragraph_7036899_inner {}